﻿/**
 * CSS for standard SimpleCMS site subpages
 * 
 * Created 13 February 2010 
 * Updated 01 November 2011
 *
 * @author Allan A Beattie, Web Team
 * @version 1.0.7
 */


/**
 * Global CSS for standard SimpleCMS
 * 
 * Created 18 February 2010 
 * Updated 26 November 2012
 *
 * @author Allan A Beattie
 * @author Colin Denholm
 * @version 1.0.7
 */


@import 'JDbusquedas.css';



/* common page elements
-------------------------------------------------------------------*/
body {
	margin:0;
	padding:0;
	background:url(../imgaj/body-bg.jpg) repeat-x top left #e9e9e9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	color:#333;
}

.body2 {
	margin:0;
	padding:0;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	color:#333;
}

h1, h2, h3, h4, h5, h6 {
	margin:20px 0 7px;
	font-family:Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight:bold;
}

h1 {
	margin:0;
	font-size:150%;
	font-weight:normal;
	color:#974242;
}

h2 {
	margin:10px 0 5px;
	border-bottom:1px dotted #ccc;
	font-size:130%;
	font-weight:normal;
	color:#0C637C;
}

h3 {
	font-size:120%;
}

h4 {
	font-size:110%;
	font-style:italic;
	color:#555;
}

h5 {
	font-size:105%;
	font-style:italic;
}

h6 {
	font-size:100%;
}

p {
	line-height:150%;
	padding:5px 0 10px;
}

hr {
	clear:both;
	width:90%;
	margin:20px auto 27px;
	height:1px;
	border:none;
	border-top:1px solid #ddd;
	background:#ddd;
}

#main_content ul {
	margin:0;
	padding:0 0 12px;
	list-style:none;
}

#main_content ul ul,
#main_content ol ul {
	padding:0;
}

#main_content ul li {
	padding-left:15px;
	background:url(../imgaj/list-level-1.gif) no-repeat left 13px;
}

#main_content ul ul li {
	margin:0;
	background:url(../imgaj/list-level-2.gif) no-repeat left 13px;
}

#main_content ul ul ul li {
	background:url(../imgaj/list-level-3.gif) no-repeat left 13px;
}

#main_content ul ul ul ul li {
	background:url(../imgaj/list-level-4.gif) no-repeat left 13px;
}

#main_content ul ol li {
	background:none;
	padding-left:0;
}

table {
	margin:10px 0 20px;
	border-collapse:collapse;
	border-color:#e0dfe3;
}

caption {
	font-style:italic;
	font-size:110%;
}

th {
	background:#f8f5e7;
}

td {
	vertical-align:top;
}

iframe {
	margin:0;
	padding:0;
	border:1px solid #444;
}

blockquote {
	width:60%;
	margin:15px auto;
	padding:28px 50px;
	background:url(../imgaj/blockquote_bg.png) no-repeat 10px 10px #fcfbf5;
	border:1px solid #ddc6c6;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
	color:#777;
}

blockquote p {
	padding:3px 0 5px;
}

cite {
	display:block;
	text-align:right;
	font-style:normal;
}

.small {
	font-size:small;
}

sup,
sub,
.smaller {
	font-size:x-small;
}


/* links
-------------------------------------------------------------------*/

a {
	text-decoration:none;
	color:#B44545;
	cursor:pointer;
}

a:active,
a:hover,
a:focus {
	color:#000;
}

a img {
	border:none;
}


/* layout containers
-------------------------------------------------------------------*/

#wrapper_top,
#wrapper_middle,
#wrapper_bottom {
	float:left;
	width:100%;
}

#page_container {
	width:960px;
	margin:0 auto;
}

#page_header,
#page_content,
#content_container,
#page_footer {
	float:left;
	width:960px;
}

#page_header {
	height:140px;
}

#page_content {
	padding:0 0 60px;
}

#page_footer {
	padding:15px 0;
	background:url(../imgaj/footer-bg.jpg) repeat-x top left #989898;
	border-top:1px solid #fff;
	border-bottom:2px solid #c5c5c5;
	font-size:90%;
	color:#fff;
}


/* header content
-------------------------------------------------------------------*/

#uni_logo {
	float:left;
	width:300px;
	height:85px;
}

#site_title {
	float:left;
	clear:both;
	overflow:hidden;
	width:502px;
	padding:15px 0 5px 20px;
}

#site_title a {
	font-size:270%;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-weight:normal;
	color:#fff;
}


/* site tools
-------------------------------------------------------------------*/

#site_tools {
	float:right;
	width:600px;
}

#quick_links,
#site_search_container {
	float:right;
	width:300px;
	text-align:right;
}


/* quick links
-------------------------------------------------------------------*/

#quick_links {
	width:340px;
	padding:20px 0 10px;
}

#quick_links ul {
    float:right;
    margin:0;
    padding:0;
    list-style:none;
}
   
#quick_links li {
    display:inline;
}

#quick_links li a {
    float:left;
    display:block;
    padding:1px 9px;
    border-right:1px solid #7d7d7d;
    text-align:center;
	text-decoration:none;
    font-size:x-small;
    color:#7d7d7d;
}

#quick_links li.last a {
    border:none;
    padding:1px 0 1px 9px;
}

#quick_links li a:hover,
#quick_links li a:focus {
    text-decoration:underline;
    color:#111;
}


/* Google custom search
-------------------------------------------------------------------*/

#site_search_container form {
	display:inline;
	margin:0;
	padding:0;
}

#site_search_container form label {
	display:none;
}

#site_search_container fieldset {
	border:none;
}

#site_search_go_container {
	float:right;
	display:inline;
	width:25px;
	height:25px;
	margin:0;
}

#site_search_text_container {
	float:right;
	display:inline;
	padding:0 5px 0 0;
	margin:0;
}

#site_search_go {
	display:block;
	height:22px;
	width:22px;
	background:url(../imgaj/gsearch_button_bg.gif) no-repeat top left;
	border:none;
	cursor:pointer;
}

#q {
	float:left;
	width:250px;
	height:16px;
	padding:2px;
	border:0;
	border:1px solid #ccc;
}


/* top menu
-------------------------------------------------------------------*/

#top_menu {
	float:left;
	width:960px;
}

#top_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#top_menu li {
	display:inline;
}

#top_menu li a {
	float:left;
	display:block;
	height:36px;
	padding:8px 11px;
	border-left:1px solid #ddd;
	border-top:2px solid #dcdcdc;
	font-weight:bold;
	line-height:120%;
	color:#333;
}

#top_menu li a.active {
	border-top:2px solid #666;
	color:#C15757;
}

#top_menu li a:hover,
#top_menu li a:focus {
	border-top:2px solid #C15757;
	color:#C15757;
}

#top_menu li.last a {
	border-right:1px solid #ddd;
}


/* content container
-------------------------------------------------------------------*/

#content_header {
	position:relative;
	float:left;
	width:960px;
	margin-bottom:-170px;
	border-top:3px solid #172645;
}

#content_header_image {
	float:left;
	width:960px;
	height:284px;
	overflow-y:hidden;
	background-repeat:repeat-y;
	background-position:right top;
}
#content_header_image2 {
	float:left;
	width:960px;
	height:170px;
	background-repeat:repeat-y;
	background-position:right top;
	overflow-y:hidden;
}

#content_header_left_fade {
	position:relative;
	float:left;
	width:522px;
	height:284px;
	background:url(../imgaj/grey-fade.png) no-repeat left top;
}

#content_header_bottom_fade {
	position:relative;
	float:left;
	width:960px;
	height:170px;
	background:url(../imgaj/homepage_header_whitefade.png) no-repeat;
}

.archive_logo {
	padding:20px 0 0 20px;
}


/* columns
-------------------------------------------------------------------*/

#column_container {
	position:relative;
	float:left;
	width:940px;
	padding:0 10px;
}

#column_container h2 {
	border:none;
	color:#8b2e3c;
}


/* left column
-------------------------------------------------------------------*/

#left_column {
	float:left;
	width:235px;
}

#left_column_header {
	float:left;
	width:220px;
	padding:8px 0 8px 15px;
	border-bottom:1px solid #999;
	background:url(../imgaj/left-col-header-bg.png) no-repeat top left;
}

#left_column_content {
	float:left;
	width:209px;
	padding:5px 13px 15px;
	background:url(../imgaj/col-head-under.jpg) repeat-x top left #fff;
}


/* left column menu level 1, and essential links
-------------------------------------------------------------------*/

#left_column ul {
	float:left;
	width:209px;
	margin:0;
	padding:0 0 10px;
	list-style:none;
}

#left_column ul ul {
	padding:0;
}

#left_column ul li {
	float:left;
	width:209px;
	background:url(../imgaj/footer-list-bg.gif) no-repeat left 15px;
}

#left_column ul li a {
	display:block;
	float:left;
	width:194px;
	padding:15px 0 15px 15px;
	background:url(../imgaj/sub-link-bg.gif) no-repeat 15px bottom;
	color:#000;
}

#left_column ul li a:hover,
#left_column ul li a:focus {
	color:#0095B3;
}

#left_column ul li a:active,
#left_column ul li a;active:hover {
	color:#0095B3;
}



/* side column feature
-------------------------------------------------------------------*/

#menu_feature,
#menu_feature a,
#menu_feature_title,
#menu_feature_content,
#menu_feature_more {
	float:left;
	display:block;
	width:209px;
}

#menu_feature {
	margin:10px 0;
}

#menu_feature a {
	width:197px;
	padding:5px;
	border:1px solid #ccc;
	background:url(../imgaj/menu_replacement_bg.jpg) repeat-x bottom left #f4f4f4;
	cursor:pointer;
}

#menu_feature a:hover,
#menu_feature a:focus {
	border:1px solid #aaa;
}

#menu_feature_title {
	width:197px;
	padding:5px 0;
	font-size:130%;
}

#menu_feature_content {
	width:197px;
	padding:5px 0 20px;
	line-height:140%;
	font-size:87%;
	color:#333;
}

#menu_feature_image_container {
	float:right;
	display:block;
	margin:0 0 5px;
	padding:1px;
	background:#fff;
	border:1px solid #aaa;
}

#menu_feature_image {
	float:right;
	display:block;
	width:60px;
	height:80px;
	background-repeat:no-repeat;
	background-position:center center;
}

#menu_feature_more {
	width:137px;
	padding:3px 60px 6px 0;
	background:url(../imgaj/more-bg.png) no-repeat right top;
	text-align:right;
	color:#fff;
}

#menu_feature a:hover #menu_feature_more,
#menu_feature a:focus #menu_feature_more {
	color:#111;	
}

#menu_feature a:hover #menu_feature_image_container,
#menu_feature a:focus #menu_feature_image_container {
	border:1px solid #555;	
}


/* column styles
-------------------------------------------------------------------*/

.column_subheader {
	float:left;
	width:199px;
	padding:8px 0 8px 10px;
	color:#8b2e3c;
}

.column_header_icons {
	float:right;
	width:50px;
	padding:24px 0 2px;
	text-align:right;
}

.top {
	padding:4px 10px 2px 0;
}

a.rss_link {
	padding:0 20px 0 0;
	background:url(../imgaj/rss_icon.gif) no-repeat right center;
}


/* vcard address styles for footer
-------------------------------------------------------------------*/

#footer_address {
	float:left;
	width:234px;
	padding:10px 5px 15px 25px;
}

.vcard {
	clear:both;
	font-size:87%;
}

.org {
	padding:0 0 5px;
	font-size:140%;
	color:white;
	font-weight:bold;
	font-variant:small-caps;
}

.street-address,
.locality,
.postal-code,
.tel,
.fax,
.email {
	font-size:110%;
	line-height:120%;
}

.tel {
	padding-top:10px;
}

.tel a {
	padding-top:10px;
	color:cyan;
}

.tel a:hover {
	text-decoration:underline;
}

.email a {
	white-space:nowrap;
	padding:1px 0;
	color:#B8D146;
}

.email a:hover {
	text-decoration:underline;
}

.section_heading_label {
	font-size:150%;
	color:#974242;
}


/* footer links
-------------------------------------------------------------------*/

#footer_links {
	float:left;
	width:696px;
}

.footer_heading {
	float:left;
	width:232px;
	padding:0 0 10px 0;
	background:url(../imgaj/footer-header-bg.gif) no-repeat left bottom;
	font-size:120%;
	color:#000;
	font-variant:small-caps;
}

#footer_links_left,
#footer_links_middle,
#footer_links_right {
	float:left;
	width:232px;
}

.eu_logo {
	padding:22px 20px;
}

.fp7_logo {
	padding:20px;
}

#footer_links ul {
	float:left;
	width:232px;
	margin:0;
	padding:10px 0;
	list-style:none;
}

#footer_links ul li {
	float:left;
	width:232px;
	background:url(../imgaj/footer-list-bg.gif) no-repeat left center;
}

#footer_links ul li a {
	display:block;
	float:left;
	clear:both;
	width:160px;
	padding:5px 0 6px 20px;
	color:#fff;
}

#footer_links ul li a:hover,
#footer_links ul li a:focus {
	color:#B8D146;
}


/* new window links
-------------------------------------------------------------------*/

#main_content p a[target $="_blank"],
#main_content li a[target $="_blank"] {
	position:relative;
	padding-right:15px;
	background:transparent url(../imgaj/external_link.gif) no-repeat right top;
	white-space:nowrap;
}

#main_content p a[target $="_blank"] img,
#main_content li a[target $="_blank"] img {
	padding-right:0;
	background:none;
}

#main_content td a[target $="_blank"],
#main_content td a[target $="_blank"]:hover {
	padding-right:0;
	background:none;
	border:none;
}


/* email links
-------------------------------------------------------------------*/

#main_content p a[href^="mailto:"],
#main_content li a[href^="mailto:"] {
	position:relative;
	padding-right:20px;
	background:transparent url(../imgaj/email.png) no-repeat right top;
	white-space:nowrap;
}


/* word doc links
-------------------------------------------------------------------*/

#main_content p a[href$=".docm"],
#main_content p a[href$=".doc"],
#main_content p a[href$=".docx"],
#main_content li a[href$=".docm"],
#main_content li a[href$=".doc"],
#main_content li a[href$=".docx"] {
	position:relative;
	padding-right:20px;
	background:transparent url(../imgaj/doc.gif) no-repeat right top;
	white-space:nowrap;
}


/* PDF links
-------------------------------------------------------------------*/

#main_content p a[href$=".pdf"],
#main_content li a[href$=".pdf"] {
	position:relative;
	padding-right:20px;
	background:transparent url(../imgaj/pdf.png) no-repeat right top;
	white-space:nowrap;
}


/* powerpoint links
-------------------------------------------------------------------*/

#main_content p a[href$='.ppt'],
#main_content p a[href$='.pptx'],
#main_content li a[href$='.ppt'],
#main_content li a[href$='.pptx'] {
	position:relative;
	padding-right:20px;
	background:transparent url(../imgaj/ppt.gif) no-repeat right top;
	white-space:nowrap;
}


/* excel links
-------------------------------------------------------------------*/

#main_content p a[href$='.xls'],
#main_content p a[href$='.xlsx'],
#main_content li a[href$='.xls'],
#main_content li a[href$='.xlsx'] {
	position:relative;
	padding-right:20px;
	background:transparent url(../imgaj/excel.png) no-repeat right top;
	white-space:nowrap;
}


/* miscellaneous classes
-------------------------------------------------------------------*/

br.clear {
	float:left;
	clear:both;
	width:100%;
	line-height:1px;
	font-size:1px;
}

.photo {
	padding:2px;
	background:#fff;
	border:1px solid #ccc;
}


/* left column menu level 1, and essential links
-------------------------------------------------------------------*/
#index {
	font-family: Arial Narrow;
	height:300px;
	width:200px;
	margin-left:-10px;
	overflow-y:auto;
	overflow-x:hidden;
}

#index ul {
	float:left;
	width:200px;
	margin:0px;
	padding:0 0 10px;
	list-style:none;
}

#index ul ul {
	padding:0;
}

#index ul li {
	float:left;
	width:177px;
	background:url(../imgaj/trans.gif) no-repeat left 10px;
}

#index ul li a {
	display:block;
	float:left;
	width:177px;
	padding:10px 0 10px 3px;
	background:url(../imgaj/sub-link-bg.gif) no-repeat 10px bottom;
	color:#000;
}

#index ul li a:hover,
#index ul li a:focus {
	color:#990000;
}

#index ul li a.active,
#index ul li a.active:hover,
#index ul li a.active:focus {
	color:#000000;
}

/* left column menu level 1, and essential links
-------------------------------------------------------------------*/

#right_column3 ul {
	float:left;
	width:220px;
	margin:0;
	padding:0 0 10px;
	list-style:none;
}

#right_column3 ul ul {
	padding:0;
}

#right_column3 ul li {
	float:left;
	width:209px;
	background:url(../imgaj/footer-list-bg.gif) no-repeat left 15px;
}

#right_column3 ul li a {
	display:block;
	float:left;
	width:194px;
	padding:15px 0 15px 15px;
	background:url(../imgaj/sub-link-bg.gif) no-repeat 15px bottom;
	color:#000;
}

#right_column3 ul li a:hover,
#right_column3 ul li a:focus {
	color:#990000;
}

#right_column3 ul li a.active,
#right_column3 ul li a.active:hover,
#right_column3 ul li a.active:focus {
	color:#000000;
}
#star ul li {
	float:left;
	width:194px;
	background:url(../imgaj/star.png) no-repeat left 15px;
}

@import 'custom_search.css';

/*-------------------------------------------------{   content container   }--------------*/

#header_images {
	position:absolute;
	right:0;
	width:730px;
	height:284px;
	overflow:hidden;
}

#header_images > div {
	position:absolute;
	right:0;
	top:0;
}

#content_header {
	position:relative;
	float:left;
	width:960px;
	border-top:3px solid #172645;
}
#content_header_image {
	float:left;
	width:960px;
	height:284px;
	overflow-y:hidden;
	background-repeat:repeat-y;
	background-position:right top;
}

#content_header_image2 {
	float:left;
	width:960px;
	height:270px;
	background-repeat:repeat-y;
	background-position:right top;
	overflow-y:hidden;
	margin-bottom:-35px;
}

#content_header_left_fade {
	position:relative;
	float:left;
	width:522px;
	height:284px;
	background:url(../imgaj/grey-fade.png) no-repeat left top;
}
#content_header_left_fade2 {
	position:relative;
	float:left;
	width:522px;
	height:284px;
	background:url(../imgaj/grey-fade.png) no-repeat left top;
}

#content_header_bottom_fade {
	position:relative;
	float:left;
	width:960px;
	height:170px;
	background:url(../imgaj/homepage_header_whitefade.png) no-repeat;
}

.archive_logo {
	padding:20px 0 0 20px;
}



/*------------------------------------------------------{   left column menu, level 1   }-----------------*/

/* defined in global.css (shares styles with home page essential links) */


/*------------------------------------------------------{   left column menu, level 2   }-----------------*/

#left_column ul li ul {
	float:left;
	width:194px;
	padding:0 0 0 15px;
}
	
#left_column ul li ul li {
	float:left;
	width:194px;
	background:url(../imgaj/list-level-1.gif) no-repeat left 15px;
}

#left_column ul li ul li a {
	display:block;
	float:left;
	width:179px;
	padding:10px 0 10px 15px;
}

#left_column ul li ul li a:focus,
#left_column ul li ul li a:active {
	color:#8B2E3C;
}

/*------------------------------------------------------{   left column menu, level 3   }-----------------*/

#left_column ul li ul li ul {
	float:left;
	width:179px;
	padding:0 0 0 15px;
}
	
#left_column ul li ul li ul li {
	float:left;
	width:179px;
	background:url(../imgaj/list-level-2.gif) no-repeat left 10px;
}

#left_column ul li ul li ul li a {
	display:block;
	float:left;
	width:164px;
	padding:7px 0 8px 15px;
	font-size:87%;
}

#left_column ul li ul li ul li a:focus,
#left_column ul li ul li ul li a.active {
	font-weight:bold;
	color:#8B2E3C;
}


/*------------------------------------------------------{   left column menu, level 4   }-----------------*/

#left_column ul li ul li ul li ul {
	float:left;
	width:164px;
	padding:0 0 0 15px;
}
	
#left_column ul li ul li ul li ul li {
	float:left;
	width:164px;
	background:url(../imgaj/list-level-3.gif) no-repeat left 10px;
}

#left_column ul li ul li ul li ul li a {
	display:block;
	float:left;
	width:149px;
	padding:7px 0 8px 15px;
	font-size:87%;
}


/*------------------------------------------------------{   left column menu, level 5   }-----------------*/

#left_column ul li ul li ul li ul li ul {
	float:left;
	width:149px;
	padding:0 0 0 15px;
}
	
#left_column ul li ul li ul li ul li ul li {
	float:left;
	width:149px;
	background:url(../imgaj/list-level-4.gif) no-repeat left 10px;
}

#left_column ul li ul li ul li ul li ul li a {
	display:block;
	float:left;
	width:134px;
	padding:7px 0 8px 15px;
	font-size:87%;
}


/*------------------------------------------------------{   left column menu, level 6   }-----------------*/

#left_column ul li ul li ul li ul li ul li ul {
	float:left;
	width:134px;
	padding:0 0 0 15px;
}
	
#left_column ul li ul li ul li ul li ul li ul li {
	float:left;
	width:134px;
	background:url(../imgaj/list-level-2.gif) no-repeat left 10px;
}

#left_column ul li ul li ul li ul li ul li ul li a {
	display:block;
	float:left;
	width:119px;
	padding:7px 0 8px 15px;
	font-size:87%;
}


/*------------------------------------------------------{   right column   }-----------------*/

#right_column {
	float:left;
	width:700px;
	margin:0 0 0 5px;
}

#right_column_header {
	float:left;
	width:690px;
	padding:8px 0 8px 10px;
	border-bottom:1px solid #999;
	background:url(../imgaj/right-col-header-bg.png) no-repeat top left;
	color:#8b2e3c;
}

#page_heading_label {
	font-size:150%;
}

#right_column_content {
	float:left;
	width:680px;
	padding:15px 10px 0;
	background:url(../imgaj/col-head-under.jpg) repeat-x top left #fff;
}

#breadcrumb_container {
	width:662px;
	padding:0 0 13px 18px;
	background:url(../imgaj/breadcrumb_bg.gif) no-repeat left top;
	font-size:x-small;
	color:#767676;
}

#breadcrumb_container a {
	line-height:normal;
	color:#c26161;
}

#breadcrumb_container a:hover,
#breadcrumb_container a:focus {
	text-decoration:underline;
	color:#a54b50;
}

#main_content {
	float:left;
	width:663px;
	padding:10px 10px 10px 7px;
	line-height:150%;
	overflow:hidden !important;
}

#main_content p {
	line-height:160%;
}

#main_content li {
	line-height:150%;
	padding-top:5px;
}

#main_content p a,
#main_content li a {
	padding-bottom:1px;
	border-bottom:1px dotted #b44545;
}

#main_content p a:hover,
#main_content p a:focus,
#main_content li a:hover,
#main_content li a:focus {
	border-bottom:1px solid #111;
}

#main_content_left {
	float:left;
	width:463px;
}

#main_content_right {
	float:left;
	overflow:hidden;
	width:168px;
	margin-left:10px;
	padding:5px 10px;
	border:1px solid #ccc;
	background:#f4f4f4;
	font-size:87%;
}

#main_content_right h2{
	margin:0;
	padding:4px 0 0;
}

#main_content_right ul {
	margin:0 0 10px;
}


/*------------------------------------------------------{   tabbed content   }-----------------*/

#tabbed_content_wrapper,
#tabbed_content_tabs,
#tabbed_content_container {
	float:left;
	width:663px;
}

#tabbed_content_wrapper {
	padding:10px 0 0;
}

#tabbed_content_tabs {
	width:655px;
	padding:0 0 0 8px;
	border-bottom:1px solid #7a474f;
}

#tabbed_content_tabs ul {
	float:left;
	padding:0 0 0 10px;
	list-style:none;
	margin:0 0 -1px;
	position:relative;
	z-index:100;
}

#tabbed_content_tabs ul li {
	float:left;
	margin:0 3px 0 0;
	padding:0;
	position:relative;
	background:none;
	z-index:200;
}

#main_content #tabbed_content_tabs ul li a {
	position:relative;
	float:left;
	padding:4px 10px;
	border:1px solid #7a474f;
	background:url(../imgaj/col-head-under.jpg) repeat-x left -10px #fff;
	font-weight:bold;
	color:#777;
	z-index:200;
}

#main_content #tabbed_content_tabs ul li a:hover,
#main_content #tabbed_content_tabs ul li a:focus {
	background:#efefef;
	color:#7a474f;
}

#main_content #tabbed_content_tabs ul li.active a,
#main_content #tabbed_content_tabs ul li.active a:hover, 
#main_content #tabbed_content_tabs ul li.active a:focus {
	border:1px solid #7a474f;
	border-bottom:1px solid #fff;
	background:#fff;
	color:#111;
}

.tab_content {
	float:left;
	width:641px;
	padding:10px;
	border:1px solid #7a474f;
	border-top:none;
}

.tab_content_container {
	float:left;
	width:100%;
}

.tab_secondary_content {
	float:right;
	width:156px;
	margin:0 0 7px 7px;
	padding:10px;
	border:1px solid #bbb;
	background:url(../imgaj/hr_fade_over.gif) no-repeat center -5px #fff;
	font-size:87%;
}

.tab_secondary_content h3 {
	margin:0;
}

.hide {
	position:absolute;
	left:-999em;
	top:-999em;
}


/*------------------------------------------------------{   alternate menu for profile pages   }-----------------*/

#profile_menu_container {
	float:left;
	width:209px;
}

#backnav {
	width:209px;
	margin:8px auto 30px;
}

#backnav a {
	display:block;
	width:207px;
	padding:5px 0;
	border:1px solid #aaa;
	background:url(../imgaj/content-footer-bg.jpg) repeat-x left bottom;
	line-height:normal;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:130%;
	color:#444;
}

#backnav a:hover,
#backnav a:focus {
	border:1px solid #090;
	background:#dfeaac;
	color:#111;
}


/*------------------------------------------------{   left column searchbox   }------------*/

#plugin_search_form_container {
	float:left;
	width:187px;
	margin:8px 0 0;
	padding:10px 10px 12px;
	border:1px solid #ccc;
	background:url(../imgaj/content-footer-bg.jpg) repeat-x left bottom #fff;
}

#plugin_search_heading,
#plugin_archives_heading {
	float:left;
	width:100%;
	margin:0 0 10px;
	padding:0 0 8px;
	border-bottom:1px dotted #898989;
	font-size:110%;
}

#plugin_search_form_container form {
	float:left;
	width:100%;
}

#plugin_search_form label {
	display:block;
	float:left;
	width:100%;
	line-height:normal;
	font-weight:bold;
	color:#932f4c;
}

#plugin_search_form fieldset {
	display:block;
	float:left;
	width:100%;
	padding:0;
	border:none;
}

#plugin_search_submit_container {
	float:left;
	clear:both;
	width:100%;
	text-align:right;
}

#begin_search {
	display:block;
	float:right;
	padding:3px 5px;
	border:1px solid #989898;
	background:#932f4c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:x-small;
	letter-spacing:1px;
	text-transform:uppercase;
	cursor:pointer;
	color:#fff;
}

#plugin_search_value_container {
	float:left;
	width:100%;
	margin:0 0 10px;
}

#searchfor {
	float:left;
	width:181px;
	margin:2px 0 0;
	padding:2px;
	border:1px solid #989898;
	color:#ccc;
}


/*------------------------------------------------{   plugin search result list   }------------*/

#plugin_search_result_info p {
	padding:5px 0;
	line-height:normal;
	text-align:right;
	border-bottom:1px solid #c09aaa;
	font-size:87%;
}

#plugin_search_result_page_indicator {
	float:left;
	line-height:normal;
}

ul#plugin_search_results {
	margin:20px 0 0;
	padding:0;
	list-style:none;
	list-style-image:none;
}

ul#plugin_search_results li {
	padding:0 0 20px;
	background:none;
}

.search_result_title {
	display:block;
	clear:both;
	font-size:120%;
	color:#932f4c;
}

#main_content .search_result_title a,
#main_content .search_result_title a:hover,
#main_content .search_result_title a:focus {
	border-bottom:none;
	text-decoration:underline;
	color:#932f4c;
}

#main_content .search_result_title a:hover,
#main_content .search_result_title a:focus {
	text-decoration:none;
	color:#111;
}

.search_result_content {
	display:block;
	clear:both;
	padding:5px 0 2px;
	line-height:110%;
	color:#464646;
}

.search_result_date {
	display:block;
	padding:0 0 3px;
	font-weight:bold;
	color:#888;
}

.search_result_url {
	display:block;
	color:#6e819f;
	font-size:87%;
}


/*------------------------------------------------{   plugin search result pagination   }------------*/

#plugin_search_result_pagination_container {
	float:left;
	width:100%;
	margin:30px 0 0;
	padding:10px 0;
	border-top:1px solid #c09aaa;
	text-align:center;
}

#plugin_search_result_pagination {
	display:inline;
	margin:0 auto;
	line-height:150%;
}

#plugin_search_result_pagination a,
#plugin_search_result_pagination b {
	margin:0 5px 0 0;
	padding:4px;
	border:1px solid #aaa;
	background:#fefefe;
	line-height:normal;
	text-align:center;
	font-size:87%;
	font-weight:bold;
	color:#932f4c;
}

#plugin_search_result_pagination a:hover,
#plugin_search_result_pagination a:focus {
	border:1px solid #444;
	background:#fff;
	color:#444;
}

#plugin_search_result_pagination a.page_number_link,
#plugin_search_result_pagination b {

}

#plugin_search_result_pagination b {
	border:1px solid #fff;
	background:#fff;
	color:#444;
}

#numbering {
	float:left;
	padding:7px 20px 5px 10px;
}


/*---------------------------------------------------------------------{   archive widget   }------------*/

#plugin_archives_container {
    float:left;
    width:187px;
	margin:13px 0 0;
	padding:10px 10px 12px;
	border:1px solid #ccc;
	background:url(../imgaj/content-footer-bg.jpg) repeat-x left bottom #fff;
}

#plugin_archives_wrapper {
	width:187px;
	margin:0 auto;
}

#plugin_archive_calendar_tab {
    float:left;
    width:187px;
    padding:5px 0 6px;
    background:url(../imgaj/widget_top.gif) no-repeat center bottom;
}

.plugin_archive_calendar_container {
	float:left;
	width:187px;
}

.plugin_archive_current_year {
    float:right;
    width:50px;
    background:url(../imgaj/widget_tab_left.gif) no-repeat left top;
    text-align:right;
}

.plugin_archive_current_year span {
    float:right;
    display:block;
    width:50px;
    padding:3px 0;
    background:url(../imgaj/widget_tab_right.gif) no-repeat right top;
    text-align:center;
    font-size:120%;
    font-family:'Times New Roman', Georgia, serif;
}

.plugin_archive_year {
    float:left;
    width:185px;
	padding:0 1px;
	border-top:1px solid #ccc;
    background:url(../imgaj/widget_bg.gif) repeat-y #fff;
    text-align:right;
}

.plugin_archive_year span {
    float:left;
    display:block;
    width:185px;
	background:url(../imgaj/calendar_year_bg.gif) repeat-x left top #fff;
    text-align:right;
    font-family:'Times New Roman', Georgia, serif;
    font-size:120%;
}

.plugin_archive_current_year a,
.plugin_archive_year a {
	color:#444;
}

.plugin_archive_year a {
    display:block;
    width:165px;
    padding:5px 10px;
}

.plugin_archive_current_year a:hover,
.plugin_archive_current_year a:focus,
.plugin_archive_year a:hover,
.plugin_archive_year a:focus {
	color:#932f4c;
}

.plugin_archive_calendar {
    float:left;
    clear:both;
    width:187px;
	padding:0 0 2px;
    background:url(../imgaj/widget_bg.gif) repeat-y #fff;
}

.plugin_archive_calendar table {
    margin:0 auto;
    padding:0;
	border-collapse:separate;
}

.plugin_archive_month {
    text-transform:uppercase;
    text-align:center;
}

.plugin_archive_month a {
    display:block;
    width:41px;
    padding:7px 5px;
    background:#fff;
    border:1px solid #932f4c;
    color:#932f4c;
}

.plugin_archive_month a:hover,
.plugin_archive_month a.active {
    background:#932f4c;
    color:#fff;
    text-decoration:none;
}

.plugin_archive_nostory {
    display:block;
    width:41px;
    padding:7px 5px;
    border:1px solid #dedede;
    background:#fdfdfd;
    text-transform:uppercase;
    text-align:center;
    color:#ababab;
}

.plugin_archives_footer {
    float:left;
    clear:both;
    width:187px;
    height:6px;
    background:url(../imgaj/widget_footer_bg.gif) no-repeat bottom center;
    line-height:1px;
    font-size:1px;
}

.plugin_archive_current_year a.current,
.plugin_archive_year a.current {
	font-weight:bold;
	color:#932f4c;
}

.plugin_archive_current_year a.default,
.plugin_archive_year a.default {
	font-weight:normal;
	color:#444;
}

.plugin_archive_month a.current,
.plugin_archive_month a.current:hover,
.plugin_archive_month a.current:focus {
	background:#debfc8;
	color:#932f4c;
}

/* middle column
------------------------------------------------------------ */

#middle_column {
	float:left;
	width:460px;
	margin:0 0 0 5px;
}

#middle_column_header {
	float:left;
	width:450px;
	padding:8px 0 8px 10px;
	border-bottom:1px solid #999;
	background:url(../imgaj/right-col-header-bg.png) no-repeat top left;
	color:#8b2e3c;
}

#middle_column_content {
	float:left;
	width:440px;
	padding:10px;
	background:url(../imgaj/col-head-under.jpg) repeat-x top left #fff;
	line-height:180%;
}

#middle_column_top_text {
	float:left;
	width:430px;
	padding:0 5px;
}

#middle_column_top_text p a,
#middle_column_top_text li a {
	padding-bottom:1px;
	border-bottom:1px dotted #b44545;
}

#middle_column_top_text p a:hover,
#middle_column_top_text p a:focus,
#middle_column_top_text li a:hover,
#middle_column_top_text li a:focus {
	border-bottom:1px solid #111;
}


/* middle column features
------------------------------

/* right column
------------------------------------------------------------ */

#right_column3 {
	float:left;
	width:235px;
	margin:0 0 0 5px;
}

#right_column3_header {
	float:left;
	width:225px;
	padding:8px 0 8px 10px;
	border-bottom:1px solid #999;
	background:url(../imgaj/small-right-col-header-bg.png) no-repeat top left;
	color:#8b2e3c;
}

#right_column3_content {
	float:left;
	width:209px;
	padding:5px 13px 50px;
	background:url(../imgaj/col-head-under.jpg) repeat-x top left #fff;
}

#right_column3_content .section_heading_label {
	float:left;
	padding:20px 0 10px;
}

.right_column3_more {
	float:left;
	width:189px;
	padding:0 10px;
	margin:10px 0;
}

.right_column3_more a {
	display:block;
	float:right;
	width:136px;
	padding:2px 0 3px 30px;
	background:url(../imgaj/more-bg-green.png) no-repeat left top;
	line-height:normal;
	color:#fff;
	cursor:pointer;
}

.right_column3_more a:hover,
.right_column3_more a:focus {
	color:#111;
}


